Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455242 - Target spu is not enabled in ppc64 binutils
Summary: Target spu is not enabled in ppc64 binutils
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: binutils
Version: 9
Hardware: other
OS: All
low
medium
Target Milestone: ---
Assignee: Jan Kratochvil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-14 12:20 UTC by IBM Bug Proxy
Modified: 2008-08-01 01:49 UTC (History)
1 user (show)

Fixed In Version: 2.18.50.0.6-5.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-01 01:49:01 UTC


Attachments (Terms of Use)
enable targets spu on ppc and ppc64 for binutils (deleted)
2008-07-14 12:20 UTC, IBM Bug Proxy
no flags Details


Links
System ID Priority Status Summary Last Updated
IBM Linux Technology Center 46363 None None None Never

Description IBM Bug Proxy 2008-07-14 12:20:35 UTC
=Comment: #0=================================================
Jochen Roth <jroth@de.ibm.com> - 2008-07-14 07:42 EDT
The ppc64 system binutils in Fedora 9 does not support spu targets. 

Please enable SPU support by compiling the ppc64 binutils package with
--enable-targets=spu
=Comment: #1=================================================
Jochen Roth <jroth@de.ibm.com> - 2008-07-14 07:42 EDT

enable targets spu on ppc and ppc64 for binutils

Comment 1 IBM Bug Proxy 2008-07-14 12:20:37 UTC
Created attachment 311691 [details]
enable targets spu on ppc and ppc64 for binutils

Comment 2 Jan Kratochvil 2008-07-28 21:01:03 UTC
Scratch build available at for possible testing:
  http://koji.fedoraproject.org/scratch/jkratoch/task_743890/
Expecting you would like it as an F-9 update (not just for the F-10 release).


Comment 3 IBM Bug Proxy 2008-07-29 14:22:01 UTC
------- Comment From jroth@de.ibm.com 2008-07-29 10:18 EDT-------
(In reply to comment #8)
> Expecting you would like it as an F-9 update (not just for the F-10 release).

Yes, having it in F-9 as well would be great.
Btw, do you know someone who can help us with the review of the spu-binutils
package?
https://bugzilla.redhat.com/show_bug.cgi?id=452211

Comment 4 Fedora Update System 2008-07-31 07:57:17 UTC
binutils-2.18.50.0.6-5.fc9 has been submitted as an update for Fedora 9

Comment 5 Fedora Update System 2008-08-01 01:48:59 UTC
binutils-2.18.50.0.6-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.